@()(implicit lang: Lang)

<div class="menuView btn-group">
    <button type="button" ng-class="{active : isActive('global')}" class="btn btn-default" ng-click="setView('global')">
        @Messages("ccmanager.globalView")&nbsp;<span class="glyphicon glyphicon-th"></span>
    </button>
    <button type="button" ng-class="{active : isActive('group')}" class="btn btn-default" ng-click="setView('group')">
        @Messages("ccmanager.groupView")&nbsp;<span class="glyphicon glyphicon-stats"></span>
    </button>
    <button type="button" ng-class="{active : isActive('queue')}" class="btn btn-default" ng-click="setView('queue')">
        @Messages("ccmanager.queueView")&nbsp;<span class="glyphicon glyphicon-th-list"></span>
    </button>
    <button type="button" ng-class="{active : isActive('agent')}" class="btn btn-default" ng-click="setView('agent')">
        @Messages("ccmanager.agentView")&nbsp;<span class="glyphicon glyphicon-user"></span>
    </button>
    <button type="button" ng-class="{active : isActive('callback')}" class="btn btn-default" ng-click="setView('callback')" ng-show="showCallbacks">
        @Messages("ccmanager.callbackView")&nbsp;<span class="glyphicon glyphicon-user"></span>
    </button>
</div>
